.acq-calc-field:first-child {
  margin-bottom: 40px;
}

.acq-calc-field-label {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: left;
}

#acq-calc .acq-calc-container {
  justify-content: space-between;
  flex-wrap: nowrap;
  gap: 20px;
}

.calc-info-wrapper {
  flex-basis: 45%;
}

.acq-calc-field-inputs {
  position: relative;
}

.acq-calc-field-wrapper {
  width: 100%;
  padding-right: 20px;
}

.calc-info {
  width: 100%;
  max-width: 480px;
  height: 380px;
  padding: 30px 40px 40px 40px;
  border-radius: 5px;
  border: 1px solid var(--main-green-color);
}

.calc-info-footer-text {
  font-size: 11px;
  font-weight: 300;
  line-height: 13px;
  letter-spacing: -0.03em;
}

.calc-info-footer-text:last-child {
  margin-top: 10px;
}

.acq-info-values {
  font-size: 36px;
  font-weight: 400;
  line-height: 43px;
}

.acq-info-values--green {
  color: var(--main-green-color);
}

.calc-info {
  display: flex;
  flex-direction: column;
}

.calc-info-values {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.rko-selectors-block {
  margin-bottom: 40px;
}

.custom-control {
  margin-bottom: 0;
}

.paper {
  max-width: 520px;
  width: 100%;
}

.industry-input,
.turnover-input {
  width: 100%;
  max-width: 520px;
}

.calc-info-rko-mark {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 50px;
  font-size: 21px;
  font-weight: 600;
  line-height: 25px;
  border: 1px solid #777777;
  border-radius: 4px;
}

.calc-info-rko-mark-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}

.calc-info-rko-value {
  font-size: 36px;
  font-weight: 600;
  line-height: 43px;
  letter-spacing: 0em;
  text-align: left;
}

.terminal-service-text {
  font-size: 16px;
  font-weight: 300;
  line-height: 19px;
  margin-bottom: 20px;
}

.terminal-service-value {
  font-size: 24px;
  font-weight: 600;
  line-height: 29px;
  margin-bottom: 15px;
}

.active-mark {
  color: var(--main-green-color);
  border-color: var(--main-green-color);
}

.calc-info-values {
  gap: 75px;
}

.calc-info-footer-text {
  font-size: 12px;
}


.acq-calc {
  width: 100%;
  height: 250px;
}

#acq-calc {
  padding: 60px 40px;
  background-color: #F7F7F7;
}

.com-acq-calc-container {
  padding: 100px 0px;
}

.com-acq-conntect-container {
  padding-bottom: 100px;
}

@media (max-width: 990px) {
  .industry-input, .turnover-input {
    max-width: 100%;
  }

  .calc-info-wrapper {
    display: flex;
    justify-content: center;
  }

  
  .acq-calc-container {
    flex-direction: column;
  }

  .calc-info-wrapper {
    max-width: 100%;
  }

  .acq-calc-field-wrapper {
    max-width: 100%;
    margin-bottom: 30px;
    padding-right: 0;
  }

  .acq-calc-field:first-child {
    margin-bottom: 20px;
  }
}

@media (max-width: 576px) {
  .acq-calc-field-label {
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
  }

  .calc-info-rko-mark {
    width: 120px;
    height: 50px;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
  }

  .calc-info-values {
    gap: 10px;
  }

  .calc-info-rko-value {
    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
  }
  .calc-info-rko-mark-wrapper {
    gap: 16px;
    margin-bottom: 32px;
  }

  .terminal-service-text {
    margin-bottom: 16px;
  }

  .terminal-service-value {
    margin-bottom: 32px;
  }
  
  .calc-info {
    padding: 20px 20px;
  }

  #acq-calc {
    padding: 32px 16px;
  }

  .com-acq-calc-container {
    padding: 40px 10px;
  }

}

@media (max-width: 360px) {
  .calc-info {
    padding: 28px 12px 32px 12px;
  }

  .terminal-service-value {
    margin-bottom: 15px;
  }

  #acq-calc {
    padding: 32px 12px;
  }
}